@media (max-width: 600px) {
  .board[data-players="7"] .player-seat,
  .board[data-players="8"] .player-seat {
    width: 70px;
  }

  .board[data-players="7"] .seat-card-back,
  .board[data-players="8"] .seat-card-back {
    border-radius: 4px;
  }

  .board[data-players="7"] .seat-card-back i,
  .board[data-players="8"] .seat-card-back i {
    font-size: 3px;
  }

  .board[data-players="7"] .player-seat footer small,
  .board[data-players="8"] .player-seat footer small {
    font-size: 5px;
  }

  .board[data-players="7"] .player-seat footer strong,
  .board[data-players="8"] .player-seat footer strong {
    font-size: 8px;
  }
}
